@charset "utf-8";
/* CSS Document */

#overlay{
    /* display: none; */
    position: fixed;
    top:0; left:0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 3000;
}

#overlay2{
    /* display: none; */
    position: fixed;
    top:0; left:0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 3000;
}

#overlay:target{
    display: block;
}

#overlay2:target{
    display: block;
}

.popup_block{
    /* background: #fff; */
    padding: 20px;
    position: relative;
    margin: 100px auto;
    width: 600px;
	min-height: 530px;
    -webkit-box-shadow: 0px 0px 20px #000;
            box-shadow: 0px 0px 20px #000;
    border-radius: 10px;
    /* border: solid 8px red; */
    background-image: url(../images/fond_classement.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.popup2_block{
    /* background: #fff; */
    padding: 20px;
    position: relative;
    margin: 100px auto;
    width: 600px;
	height: 400px;
    -webkit-box-shadow: 0px 0px 20px #000;
            box-shadow: 0px 0px 20px #000;
    border-radius: 10px;
    background-color: #111111;
    
}

.popup3_block{
    position: relative;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    padding: 20px;
    margin: 50px auto;
    width: 500px;
	height: 550px;
    -webkit-box-shadow: 0px 0px 20px #000;
            box-shadow: 0px 0px 20px #000;
    border-radius: 10px;
    background-color: white;
    
}

#affiche_classement{
    position: relative;
    width: 99%;
    height: 95%;
    margin: auto;
}

.textealertecovid { 
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
    flex-wrap: wrap;
	-ms-flex-line-pack: center;
	align-content: center; 
    margin: auto;  
}

#textecovid, #restetextecovid {
    display: block;
    padding: 5px 0;
    font-size: 0.9em;
    text-align: justify;
}

#imagecovid {
    width: 150px;
    height: 223px;
    background-image: url(../images/telcovid.jpg);
    background-repeat: no-repeat;
    background-size: contain;
   background-position: center center;
}

#textecovid {
    width: 378px;
    height: 223px;
}

#restetextecovid {
    width: 100%;
}

#affiche_voeux {
    width: 100%;
    height: 100%;
   background-image: url(../images/nouvelan2021.jpg); 
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
    
}

#bandecovid {
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
}

/* #affiche_voeux img {
    max-width: 600px;
    height: auto;
} */

#palmes {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 122px;
    height: 111px;
}

#modifH1, #modifH2 {
    text-align: center;
}

.modifP {
    font-size: 18px;
    width: 95%;
    margin: auto;
    
}

.modifP tr {
    height: 30px;
    border: 1px solid;
}

.modifP td:nth-child(1) {
    width: 60%;
    padding-left: 4px;
    font-weight: bold;
}

.modifP td:nth-child(2) {
    text-align: left;
    width: 20%;
    font-weight: bold;
}

.modifP td:nth-child(3) {
    text-align: left;
    width: 20%;
}

.modifP th {
    font-size: 12px;
}

.modifP tr:nth-child(odd) {
    background-color: rgba(173, 232, 255, 0.8);
}

.modifP tr:nth-child(even) {
    background-color: rgba(173, 255, 193, 0.8);
}

@media screen and (max-width: 859px) {
    .popup_block{
        background-color: white;
        width: 97%;
        /* -webkit-box-shadow:inset 0px 0px 0px 8px #f00;
        -moz-box-shadow:inset 0px 0px 0px 8px #f00;
        box-shadow:inset 0px 0px 0px 8px #f00; */
        margin: 30px 0;
    }

    .popup3_block{
        /* background: #fff; */
        /* padding: 20px; */
        /* position: relative; */
        margin: 10px 0;
        width: 95%;
        height: 540px;
        /* -webkit-box-shadow: 0px 0px 20px #000;
                box-shadow: 0px 0px 20px #000;
        border-radius: 10px; */
        background-color: white;
        
    }

    .textealertecovid {
        font-size: 0.8em;
    }

    .modifP {
        font-size: 15px;
    }

    #modifH1 {
        font-size: 25px;
        font-weight: bold;
        line-height: 25px;
    }

    #modifH2 {
        font-size: 25px;
        font-weight: bold;
    }

    #palmes {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 89px;
        height: 81px;
    }

    .modifP tr {
        height: 25px;
    }



}